<_templates Include="models"/>
<ModelBrand>
		<StaticLights>
		<StaticLight _template="Blue" Dir="(0; -1; 0)" Pos="(10.54; 6.48; 1.731)" />
		</StaticLights>
	<PhysicsModel>
		<Flare _template="Blue" Dir="(0; -0.259; -0.966)" Pos="(10.514; 6.485; 1.63)"/>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(40; 40)" Texture="occlusion_us_gass_station_01.tga" />
</ModelBrand>
